{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993",
  "scrapedAt": "2025-12-17T09:23:09.405Z",
  "page": 993,
  "count": 10,
  "items": [
    {
      "date": "13 ธ.ค. 2562",
      "no": "ปท 0023.1/ว1126",
      "title": "ขอความร่วมมือประชาสัมพันธ์ (ประกาศมาแล้ว 2195 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อพ.สธ..pdf&filepath=dispatch_upload/backend/core_dispatch_209060_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อพ.สธ..pdf&filepath=dispatch_upload/backend/core_dispatch_209060_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 993,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993"
    },
    {
      "date": "13 ธ.ค. 2562",
      "no": "ปท 0023.5/ว23934",
      "title": "แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่นประจำเดือนตุลาคม 2562 (ประกาศมาแล้ว 2195 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 23934 แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่นประจำเดือนตุลาคม 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_209045_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 23934 แจ้งเลขที่เอกสารโอนขายบิลเงินฝากภาษีและค่าธรรมเนียมรถยนต์ ให้แก่องค์กรปกครองส่วนท้องถิ่นประจำเดือนตุลาคม 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_209045_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 993,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993"
    },
    {
      "date": "11 ธ.ค. 2562",
      "no": "ปท 0023.1/ว1117",
      "title": "ผลการออกรางวัลสลากบำรุงสภากาชาดไทย กรมส่งเสริมการปกครองท้องถิ่น ประจำปี 2562 (ประกาศมาแล้ว 2197 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลสลากกาชาด.pdf&filepath=dispatch_upload/backend/core_dispatch_208916_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลสลากกาชาด.pdf&filepath=dispatch_upload/backend/core_dispatch_208916_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 993,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993"
    },
    {
      "date": "11 ธ.ค. 2562",
      "no": "ปท 0023.3/ว23764",
      "title": "ระบบงานจดทะเบียนพาณิชย์ที่พัฒนาและเชื่อมโยงกับระบบการให้บริการภาครัฐแบบเบ็ดเสร็จทางอิเล็กทรอนิกส์ (Biz Portal) (ประกาศมาแล้ว 2197 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ระบบงานจดทะเบียนพาณิชย์ที่พัฒนาและเชื่อมโยงกับระบบการให้บริการภาครัฐฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_208915_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ระบบงานจดทะเบียนพาณิชย์ที่พัฒนาและเชื่อมโยงกับระบบการให้บริการภาครัฐฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_208915_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 993,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993"
    },
    {
      "date": "11 ธ.ค. 2562",
      "no": "ปท 0023.3/ว23767",
      "title": "ข้อสังเกตเกี่ยวกับระเบียบกระทรวงมหาดไทยว่าด้วยค่าใช้จ่ายในการจัดสวัสดิภาพสัตว์ของ อปท. พ.ศ.2562 (ประกาศมาแล้ว 2197 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ข้อสังเกตเกี่ยวกับระเบียบกระทรวงมหาดไทยว่าด้วยค่าใช้จ่ายในการจัดสวัสดิภาพสัตว์ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_208914_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ข้อสังเกตเกี่ยวกับระเบียบกระทรวงมหาดไทยว่าด้วยค่าใช้จ่ายในการจัดสวัสดิภาพสัตว์ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_208914_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 993,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993"
    },
    {
      "date": "11 ธ.ค. 2562",
      "no": "ปท 0023.3/ว1118",
      "title": "โครงการอบรมหลักสูตร\"การจัดระบบประกันคุณภาพภายในสถานศึกษา ระดับปฐมวัย สังกัด อปท. ตามกฎกระทรวงว่าด้วยการประกันคุณภาพการศึกษา พ.ศ.2561\" (ประกาศมาแล้ว 2197 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมหลักสูตร การจัดระบบประกันคุณภาพภายในสถานศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_208893_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการอบรมหลักสูตร การจัดระบบประกันคุณภาพภายในสถานศึกษาฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_208893_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 993,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993"
    },
    {
      "date": "11 ธ.ค. 2562",
      "no": "ปท 0023.3/ว23654",
      "title": "ขอความร่วมมือเสนอชื่อและประชาสัมพันธ์ข้าราชการครูเป็นอาสาสมัครสอนภาาไทยและวัฒนธรรมไทยในต่างประเทศ (ประกาศมาแล้ว 2197 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเสนอชื่อและประชาสัมพันธ์ข้าราชการครูเป็นอาสาสมัครสอนภาษาไทยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_208891_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความร่วมมือเสนอชื่อและประชาสัมพันธ์ข้าราชการครูเป็นอาสาสมัครสอนภาษาไทยฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_208891_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 993,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993"
    },
    {
      "date": "11 ธ.ค. 2562",
      "no": "ปท 0023.3/ว23655",
      "title": "ขอประชาสัมพันธ์แผนเตรียมความพร้อม เฝ้าระวัง ป้องกัน และควบคุมโรคอหิวาต์แอฟริกาในสมุทร (ประกาศมาแล้ว 2197 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์แผนเตรียมความพร้อม เฝ้าระวัง ป้องกันฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_208890_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอประชาสัมพันธ์แผนเตรียมความพร้อม เฝ้าระวัง ป้องกันฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_208890_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 993,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993"
    },
    {
      "date": "10 ธ.ค. 2562",
      "no": "รบ 0023.3/ ๓๑๕๘",
      "title": "ประชุมชี้แจ้งการใช้งานระบบ (ประกาศมาแล้ว 2198 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=core_dispatch_208863_1.pdf&filepath=dispatch_upload/backend/core_dispatch_208880_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=core_dispatch_208863_1.pdf&filepath=dispatch_upload/backend/core_dispatch_208880_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 993,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993"
    },
    {
      "date": "9 ธ.ค. 2562",
      "no": "ปท 0023.2/ว23583,23582",
      "title": "แจ้งมติ ก.ท.จ. ครั้งที่ 11/62 ลว. 21 พ.ย. 62 (ประกาศมาแล้ว 2199 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20191209113112020.pdf&filepath=dispatch_upload/backend/core_dispatch_208831_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20191209113112020.pdf&filepath=dispatch_upload/backend/core_dispatch_208831_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/download.php?filename=20191209123735879.pdf&filepath=dispatch_upload/backend/core_dispatch_208831_2.pdf&document_root=core-website.com"
      ],
      "sourcePage": 993,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/993"
    }
  ]
}